.padding-tb100{padding: 1rem 0;}
.top-container{
    width: 100%;
    height: auto !important;
    position: relative;
}
.banner-title{
    position: absolute;
    top: 42%;
    /*left: 45%;*/
    text-align: center;
    width: 100%;
}
.size48{font-size: 0.48rem;}
.color-2a2623{color: #2a2623;}
.text-center{text-align: center;}
.title-view{display: flex;align-items: center;justify-content: center;gap:0.4rem;flex-wrap: wrap;}
.title-view p{display: flex;align-items: center;gap:0.06rem;}
.title-view p img{height: 0.2rem;display: block;}
.mg-bt30{margin-bottom: 0.30rem;}
.swiper-button-prev{
    /*color: #ffffff !important;*/
    background-color: #000 !important;
    width: 0.4rem !important;
    height: 0.4rem !important;
    opacity: 0.5;
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: '' !important;
}

.swiper-button-next{
    /*color: #ffffff !important;*/
    background-color: #000 !important;
    width: 0.4rem !important;
    height: 0.4rem !important;
    opacity: 0.5;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-next:after {
    content: '' !important;
}
.img100 img{width: 100%;vertical-align: bottom;}
.mg-bt60{margin-bottom: 0.60rem;}
.list-4 li{width: 23.5%;margin-right: 2%;margin-bottom: 2%;}
.list-4 li:nth-child(4n){margin-right: 0;}
.size20{font-size: 0.2rem;}
ul{font-size: 0;}
li{display: inline-block;font-size: 0.14rem;}
.padding-t100{padding-top: 1rem;}
.container-title {
    font-family: BigCaslon, sans-serif;
    color: #2a2623;
    font-size: 0.48rem;
}
.title-big-caslon{
     font-family: BigCaslon, sans-serif;
}
.position-full{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.video-shadow{background: rgba(0,0,0,0.5);}
.relative{position: relative;}
.play80{display: inline-block;width: 0.8rem;height: 0.8rem;background: url('../images/play.png') no-repeat center center;background-size: cover;}
.middle-box{display: table; height: 100%;  width:100%; margin:0 auto; position:relative; table-layout: fixed;}
.middle-inner{display: table-cell; vertical-align:middle; *position:absolute; *top:50%; *left:50%; width:100%;}
.video-container{cursor: pointer;}
.shipin{cursor: pointer;}
.sptc{position: fixed;z-index: 99999;background: rgba(0,0,0,0.5);left: 0;right: 0;top: 0;bottom:0;display: none;}
.video_t{position: absolute;left: 50%;top:50%;transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);width: 1200px;max-width: 92%;}
.video_t a{position: absolute;width: 38px;height: 38px;right: -19px;top:-19px;z-index:9;}
.video_t a img{width: 100%;vertical-align: bottom;}
.video_t video{width: 100%;vertical-align: bottom;}
@media (max-width:760px) {
    .video_t a{width: 24px;height: 24px;right: 0;top:-30px;}
}
.services-img-list{
    display: flex;
    flex-wrap: wrap;
}

.services-item {
    box-sizing: border-box; 
    margin-bottom:0.5rem;
    width: calc(25% - .15rem);
    margin-right: .2rem;
    border-bottom: 1px solid #e3e3e3;
    position: relative;
    padding-bottom: 0.4rem;
}
.services-item:nth-child(4n){margin-right: 0;}

.services-item:hover{
    border-bottom: 1px solid #999999;
}

.services-item-img{
    height: 3.85rem;
    position: relative;
    display: inline-block;
    overflow: hidden;      
}
.services-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease; 
    vertical-align: bottom;
}
.services-item-img:hover .services-img {
    transform: scale(1.08);

}
.services-text{
    padding: 0.3rem 0 0.3rem 0
}
.services-text-b{
    color: #999999;
    font-size: 0.14rem;
    letter-spacing:1px;
}
.services-text-c{
    font-family: BigCaslon, sans-serif;
    color: #2a2623;
    font-size: 0.2rem;
    height: .6rem;
}
.community-text-btn{
    font-size: 0.16rem;
    color: #999999;
    font-family: SukhumvitSet-Light, sans-serif !important;
    height: 0.4rem;
    position: absolute;
    width: 100%;
    bottom:2px;left: 0;
}
*{margin:0;padding:0;}
.community-a{overflow: hidden;display: flex;align-items: center;}
.community-a>p:nth-of-type(1){position: relative;line-height: 20px;}
.community-a>p:nth-of-type(2){background: url(http://silian.zomsky.com/static/home/images/arrow.png) no-repeat center center/100%;width: 0.15rem;height: 0.15rem;}
.fixed-style{position: fixed;z-index: 999;width: 100%;height: 100%;top:0;left: 0;background: rgba(0,0,0,0.5);display: none;}
.fixed-style.active{display: block;}
.w1440{width: 14.4rem;max-width: 92%;margin: 0 auto;}
.bg-fff{background: #fff;}
.hide-wall-cont{padding: 0.5rem;display: flex;justify-content: space-between;flex-wrap: wrap;}
.fixed-style-wall.active{display: flex;justify-content: center; align-items: center;}
.container-wall-img{width:40%;}
.container-wall-info{width: 55%;padding-top: 5%;}
.des18{font-size: 0.18rem;}
.des-999{color: #999999;}

.container-wall-item{
    display: flex;
    gap: 0.5rem;
    border-bottom: 1px solid #eeeeee;
    height: 0.8rem;
    line-height: 0.8rem;
    width: 7rem;
    max-width: 100%;
}
.container-wall-item-a{
    font-family: 'SukhumvitSet-Bold', sans-serif !important;
    font-size: 0.16rem;
    color: #7a7a7a !important;
    width: 0.5rem;
    font-weight: bold;
}
.container-wall-item-b{
    font-family: 'SukhumvitSet-Light', sans-serif !important;
    font-size: 0.16rem;
    color: #8f8f8f;
}
.close896457{position: absolute;right: 0.4rem;top:0.4rem;cursor: pointer;width: 0.32rem;height: 0.32rem;}
.close896457 img{width: 100%;}
.hide-wall-cont{display: none;}
.hide-wall-cont.active{display: flex;}
.container-wall-info li{display: none;}
.container-wall-info li.active{display: block;}










@media (max-width:750px) {
    li{font-size: 0.24rem;}
    .size20{font-size: 0.3rem;}
    .title-view{gap:0.1rem;}
    .title-view p img{height: 0.26rem;}
    .padding-tb100{padding: 0.7rem 0;}
    .padding-t100{padding-top: 0.7rem;}
    .list-4 li{width: 48%;margin-right: 4%;margin-bottom: 4%;}
    .list-4 li:nth-child(2n){margin-right: 0;}
    .wall-list .container-content-img{margin-bottom: 0.1rem;}
    .hide-wall-cont.active{display: block;}
    .container-wall-img{width: 70%;}
    .container-wall-item-b,.container-wall-item-a{font-size: 0.26rem;}
    .container-wall-item-a{width: 1rem;}
    .container-wall-info{width: 100%;}
    .container-wall-item{height: auto;line-height: normal;padding: 0.2rem 0;}
    .container-wall-item-b{width: calc(100% - 1rem);}
    .fixed-style-wall .w1440{overflow: auto;}
    .des18{font-size: 0.28rem;}
    .services-item{width: 48%;margin-bottom: 0.5rem;margin-right: 4%;}
    .services-item:nth-child(2n){margin-right: 0;}
    .services-item-img{height: auto;}
    .services-text-b{font-size: 0.24rem;}
    .services-text-c{font-size: 0.3rem;height: auto;}
    .services-text{padding: 0.2rem 0 0.4rem 0 !important;}
    .community-text-btn{font-size: 0.26rem;height: 0.5rem;}
    .community-a>p:nth-of-type(2){width: 0.24rem;height: 0.24rem;}
    
}
























